/* =CSS Reset
========================================================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp,
strike,tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height:1; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
ol { list-style:decimal; margin:0; padding:0 0 0 20px; margin:0 0 15px; }
ol li { margin:0; padding:0; }
ul { list-style:disc; margin:0; padding:0 0 0 20px; margin:0 0 15px; }
ul li { margin:0; padding:0; }

/* =Deafult Tags & General Classes
========================================================================================*/
html, body { -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */ -webkit-text-size-adjust: 100%; }
body { font:14px/20px  'source_sans_proregular', Arial, Helvetica, sans-serif; color:#072a49; background:url(../images/bgi/body-bg.png) repeat; background-attachment:fixed;}
img { vertical-align:top; border:0; }
a, input[type="button"], input[type="submit"], button { -moz-transition:background-color 0.2s ease-in, color 0.2s ease-in; -webkit-transition:background-color 0.2s ease-in, color 0.2s ease-in; -o-transition:background-color 0.2s ease-in, color 0.2s ease-in; -ms-transition:background-color 0.2s ease-in, color 0.2s ease-in; transition:background-color 0.2s ease-in, color 0.2s ease-in; }
.allanim, .startbtn { -moz-transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; -o-transition:all 0.2s ease-in; -ms-transition:all 0.2s ease-in; transition:all 0.2s ease-in; }
a { color:#fff; text-decoration:underline;}
a:hover { text-decoration:none; color:#10528b; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	a:active{ background-color:transparent;}
}
.ie9 a:active{ background-color:transparent;}
strong { font-weight:normal; font-family:'source_sans_prosemibold', Arial, Helvetica, sans-serif }
p { padding:0 0 15px 0; }
h1,h2, h3, h4, h5, h6 { line-height:100%; margin-bottom:15px; font-family:'source_sans_probold', Arial, Helvetica, sans-serif; color:#f67000; font-weight:normal; }
h1,h2 { font-size:32px; font-family:'source_sans_probold_italic', Arial, Helvetica, sans-serif; }
h3 { font-size:24px; }
h4 { font-size:20px; }
h5 { font-size:18px; }

.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
.cf { zoom:1; }
.nodisplay { display:none; }
.nodisplay_strict { display:none !important; }
.alignleft { float:left; }
.alignright { float:right; }
:focus { outline:none; }
.text_cont p { padding:0 0 10px 0; }
.nopad p, p.nopad { padding:0; }

legend {font-size:20px; padding-left:10px; padding-right:10px;}

.cols { *zoom: 1; }
.cols:before, .cols:after { display:table; line-height:0; content:""; }
.cols:after { clear:both; }
.cols2 { margin-left:-2%; }
.cols3 { margin-left:-3%; }
.cols4 { margin-left:-2%; }
.cols .col { float:left; min-height:1px; margin-left:30px; }
.col2 .col { width:48%; margin-left:2%; }
.col3 .col { width:30.3%; margin-left:3%; }
.col4 .col { width:23%; margin-left:2%; }

::selection {
	background: #d2dee9; /* Safari */
	}
::-moz-selection {
	background: #d2dee9; /* Firefox */
}

/* =Web fonts
========================================================================================*/

@font-face {
	font-family: 'source_sans_probold';
	src: url('../fonts/sourcesanspro-bold-webfont.eot');
	src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
		 url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
		 url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_probold_italic';
	src: url('../fonts/sourcesanspro-boldit-webfont.eot');
	src: url('../fonts/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/sourcesanspro-boldit-webfont.woff') format('woff'),
		 url('../fonts/sourcesanspro-boldit-webfont.ttf') format('truetype'),
		 url('../fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_proitalic';
	src: url('../fonts/sourcesanspro-it-webfont.eot');
	src: url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),
		 url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype'),
		 url('../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_proregular';
	src: url('../fonts/sourcesanspro-regular-webfont.eot');
	src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
		 url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
		 url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_prosemibold';
	src: url('../fonts/sourcesanspro-semibold-webfont.eot');
	src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
		 url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
		 url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_proSBdIt';
	src: url('../fonts/sourcesanspro-semiboldit-webfont.eot');
	src: url('../fonts/sourcesanspro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/sourcesanspro-semiboldit-webfont.woff') format('woff'),
		 url('../fonts/sourcesanspro-semiboldit-webfont.ttf') format('truetype'),
		 url('../fonts/sourcesanspro-semiboldit-webfont.svg#source_sans_proSBdIt') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* =Layout Width
========================================================================================*/
#wrapper {  }
.wrap { width:978px; margin:0 auto; }
#main { border-top:solid 5px #f67000; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.5); width:950px; padding:26px 26px 16px 26px; width:926px; margin:0 auto; }
#container { float:left; width:644px; }
#content { }
#sidebar { float:right; width:226px; }
.one-column { width:auto !important; float:none !important; }

/* =Common-Page (common classes for all pages)
========================================================================================*/
#header { background:#124c7e url(../images/bgi/header-bg.png) 0 0 repeat-x; position:relative; z-index:1 }
#header .wrap { height:222px; background:url(../images/bgi/header-eye-bg.jpg) 100% 0 no-repeat; }
#logo {  font-family:'source_sans_probold', Arial, Helvetica, sans-serif; font-size:55px; text-transform:uppercase; line-height:45px; text-decoration:none; margin:64px 0 0 0; display:inline-block; }
#logo:hover { color:#fff;  }

#logo1 {  font-family:'source_sans_probold', Arial, Helvetica, sans-serif; font-size:40px; text-transform:uppercase; line-height:40px; text-decoration:none; margin:64px 0 0 30px; display:inline-block; }
#logo1:hover { color:#fff;  }

#footer { background:#114b7d url(../images/bgi/footer-bg.png) 0 0 repeat-x; color:#fff; }
#footer .wrap {  width:950px; padding:15px 26px 18px; }
.ma_process { color:#fff; float:left; margin:44px 0 0 0; }
.copyright { text-align:right; width:594px; float:right; font-size:10px; line-height:14px; }
.copyright h5 { font-size:12px; font-family:'source_sans_probold', Arial, Helvetica, sans-serif; margin:28px 0 2px 0; color:#fff;  }
.poweredby { width:75px; float:right; margin-left:40px; font-size:13px; font-family:'source_sans_prosemibold', Arial, Helvetica, sans-serif; text-align:center; }
.poweredby span { display:block; padding:0 0 3px; } 
.breadcrumb {margin-bottom: 20px; color: #10528B; line-height: 24px; }
.breadcrumb a { color: #072A49; }
 
/* =Home-Page (only homepage classes)
========================================================================================*/
.promobanner { position:relative; margin-bottom:20px; }
.promo_bnrdata { background:rgba(255,255,255,0.85); position:absolute; left:10px; bottom:10px; padding:10px 16px; color:#114d80; font-size:27px; font-family:'source_sans_proitalic', Arial, Helvetica, sans-serif; width:364px; line-height:28px; }
.promo_bnrdata strong {  font-family: 'source_sans_probold_italic', Arial, Helvetica, sans-serif; }
.bs_score { margin-left:-31px; *zoom: 1; padding:5px 0 40px 0; list-style:none; }
.bs_score:before, .bs_score:after { display:table; line-height:0; content:""; }
.bs_score:after { clear:both; }
.bs_score li { float:left; width:194px; margin-left:31px; min-height:1px; list-style:none; background:#d2dee9; }
.bs_score li h3 { font-size:26px; font-family:'source_sans_proregular', Arial, Helvetica, sans-serif; color:#fff; background:#10528b; text-align:center; min-height:55px; margin:0; line-height:28px; font-weight:normal; padding:15px 5px; }
.graph_pic { padding:10px 12px; position:relative; text-align:center; }
.freelable { position:absolute; right:1px; top:-4px; }
.bs_score li p { padding:0 12px 10px ; }
.startbtn { background:url(../images/bgi/start-btn-bg.png) 100% 0 no-repeat; width:130px; font-family:'source_sans_proSBdIt', Arial, Helvetica, sans-serif; display:block; line-height:42px; font-size:24px; color:#fff; text-decoration:none; text-align:center; padding-right:30px; position:relative; margin-bottom:-21px; }
.bs_score_link {text-decoration:none;}
.bs_score_link p { color:#072A49}
.bs_score_link:hover .startbtn, a.startbtn:hover{ background-position:100% -42px; color:#fff; }
.busi-infotext { font-size:18px; line-height:34px; padding-bottom:25px; }
.scorelist { margin:0; padding:0 0 30px ; list-style:none; font-size:18px; color:#10528b; height:10px; overflow:hidden; }

.modulebox { background:#fff; box-shadow: 0 0 9px rgba(17,25,125, 0.8); margin-bottom:28px; padding:11px; }
.userinfo { margin:-253px 0 28px 0; position:relative; z-index:2; text-align:center; }
.userbox figure { padding:10px 0; }
.userbox strong { font-size:17px; color:#072a49; }
.userbox { font-size:17px; line-height:24px; border-bottom:solid 1px #87a8c5; margin-bottom:15px; }
.userbox span { display:block; }
.partnerinfo p { padding:0 10px 20px; }
.partnerinfo figure { display:block; padding:0 0 20px;  }
.testimonial { padding:15px 5px 5px 20px; position:relative; font-family:'source_sans_proitalic', Arial, Helvetica, sans-serif; }
.testimonial ul { list-style-type:none; margin:0; padding:0; overflow:hidden;}
.testimonial strong { color:#f67000; }
.testimonial p { padding-bottom:2px; }
.chaticon { background:url(../images/chat-iconbg.png) 0 0 no-repeat; width:49px; height:47px; position:absolute;  right:-31px; top:-27px; }

#sidebar .commonbtn { display:block; }

.commonbtn { font-family:'source_sans_probold', Arial, Helvetica, sans-serif; font-size:16px; line-height:56px; text-align:center; padding:0 25px; display:inline-block; background:#10528b; box-shadow: 0 0 7px rgba(17,25,125, 0.45); text-decoration:none; margin-bottom:28px;}
.commonbtn:hover { background:#f67000; color:#fff; }

.videobtn { font-family:'source_sans_probold', Arial, Helvetica, sans-serif; font-size:16px; width:175px; line-height:28px; text-align:center; padding:0 25px; display:inline-block; background:#10528b; box-shadow: 0 0 7px rgba(17,25,125, 0.45); text-decoration:none; margin-bottom:10px; background-image: url(../Images/video.png); background-position:left; background-repeat:no-repeat; }
.videobtn:hover { background:#f67000; color:#fff; background-image: url(../Images/video.png); background-position:left; background-repeat:no-repeat;}

.calcbtn { font-family:'source_sans_probold', Arial, Helvetica, sans-serif; font-size:16px; width:175px; line-height:28px; text-align:center; padding:0 25px; display:inline-block; background:#10528b; box-shadow: 0 0 7px rgba(17,25,125, 0.45); text-decoration:none; margin-bottom:10px; background-image: url(../Images/Graph.png); background-position:left; background-repeat:no-repeat;}
.calcbtn:hover { background:#f67000; color:#fff; background-image: url(../Images/Graph.png); background-position:left; background-repeat:no-repeat;}

/* = Exit Readiness Page
========================================================================================*/

a.startbtn {
	margin-bottom:0px;
}

#content div#testimonials {
	margin:30px;
	padding:10px;
}

#content div#testimonials li {
	overflow:hidden;
	background-color:#D2DEE9;
	padding:10px;
	margin-bottom:20px;
}

#content div#testimonials ul  {
	list-style-type:none;
	margin:0;	
	padding:0;
}

#content div#testimonials li img {
	float:left;	
}

#content div#testimonials li p {
	margin-left: 120px;
	margin-top: 20px;
}

/* = Exit Readiness Page
========================================================================================*/
 a.startbtn.btnWide {
		width:200px;
}
 
 ul.bs_score.steps_container li {
	position:relative;	
}

 ul.bs_score.steps_container li span.separator{
	color: #0079c2;
	font-size: 30px;
	font-weight: 900;
	left: 203px;
	position: absolute;
	top: 50%;
}

 ul.bs_score.steps_container li a.bs_score_link h3 span{
	color: #F67000;
	font-weight:bold;
}


/* = Personal Readiness Page
========================================================================================*/

div.personal_box {
	background: none repeat scroll 0 0 #D2DEE9;
	margin-bottom:40px;	
}

div.personal_box a.personal_box_link {
	position:relative;
	text-decoration:none;
	display:block;
	color:#072A49;
}

div.personal_box a.personal_box_link div.personal_box_con {
	overflow:hidden;
}

div.personal_box a.personal_box_link div.personal_box_cont img {
	float:left;
	margin:20px 30px 30px 30px;
}

div.personal_box a.personal_box_link div.personal_box_cont p {
	margin: 30px 50px 30px 100px;

}

div.personal_box .startbtn{
	position:absolute;
	margin:0;
	bottom:-21px;
}

div.personal_box:hover .startbtn, .startabtn:hover{ background-position:100% -42px; color:#fff; } /* added by yady */
/* =Form Style
========================================================================================*/
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline;  }
button, input { line-height: normal; }
fieldset { border:1px solid #0079C2; padding:10px; 0 0 10px }
label {width:110px; display:inline-block;}
form#simplecontactform fieldset p label span {color:#F67000;}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select{ background:#fff; padding:4px 2%; height:20px; line-height:20px; color:#000;  border:0px; border:solid 1px #ccc; width:70%; font-family:'source_sans_proregular', Arial, Helvetica, sans-serif }
input#phone, input#fax { width:30%; }
textarea { height:100px; overflow:auto; resize:none;}
select { height:auto; padding:4px; width:100%; }
input::-moz-focus-inner, button::-moz-focus-inner {border: 0; padding: 0;}
input[type="button"], input[type="submit"], button { background:#f67000; height:38px; color:#fff; line-height:32px; border:0; cursor:pointer; width:auto; overflow:visible; padding:6px 20px; vertical-align:middle; text-decoration:none; font-family:'source_sans_prosemibold', Arial, Helvetica, sans-serif; font-size:20px; margin-left:110px;  }
input[type="button"]:hover, input[type="submit"]:hover, button:hover { background:#10528b; color:#fff; }
input[type="checkbox"], input[type="radio"] { margin:0 8px 0 ; vertical-align:middle; }
form#simplecontactform fieldset p a {color:#10528B; margin-left:20px; text-decoration:none; font-size:16px;}
form#simplecontactform fieldset p a:hover {text-decoration:underline; }

.clsInfo { position:relative; margin-left:220px; margin-top:-320px; width:420px; height:310px; background-color:white; font-size:20px; padding-bottom:30px;}
.clsInfo1 { position:relative; margin-left:220px; margin-top:-350px; width:420px; height:310px; background-color:white; font-size:20px; padding-bottom:30px;}